.franquia-industria{ position:relative; width:100%; padding:3rem 0 3rem 0; margin:0; background-color:#45b0b5; }
.franquia-industria h2{ font-size:3.5rem; line-height:1; color:#FFFFFF; margin:0 auto 4rem auto; text-align:center; }
.franquia-industria-icon{ max-width:7rem; height:auto; margin:0 auto 1.3rem auto; }
.franquia-industria p{ font-size:1.2rem; line-height:1.3; margin:0 auto 2rem 0; color:#FFFFFF; text-align:center; }
.franquia-industria p strong{ color:#FFFFFF; font-weight:800; }
.franquia-industria-img{ width:100%; height:1px; padding-top:110%; border-radius:1rem; overflow:hidden; background-size:cover; background-position:center center; background-repeat:no-repeat; }
.franquia-industria-text{ padding:2rem 0; }
.franquia-industria-text p{ margin:0 0 1rem 0; text-align:left; color:#FFFFFF; font-size:1.2rem; line-height:1.3; }
@media (min-width:768px){
	.franquia-industria{ padding:4rem 0 5rem 0; }
    .franquia-industria h2{ font-size:4.5rem; }
    .franquia-industria p{ font-size:1.5rem; }
    .franquia-industria img{ max-width:10rem; }
	.franquia-industria-text p{ margin:0 0 2rem 0; font-size:1.7rem; }
}